summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorJackJ30 <jackqjamison@proton.me>2025-03-03 15:19:31 -0500
committerJackJ30 <jackqjamison@proton.me>2025-03-03 15:19:31 -0500
commit53e5b6b756e7380ed47809a1372fb1aaebbdcd50 (patch)
tree8918ffb10687be3d4d52e697e5425f152464fcb9 /scripts
parent35b51df6f6af4ce2baca711f09f714a80ac94d4e (diff)
update
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/project12
1 files changed, 12 insertions, 0 deletions
diff --git a/scripts/project b/scripts/project
new file mode 100755
index 0000000..e306dfa
--- /dev/null
+++ b/scripts/project
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+if [ "$TERM" = "linux" ]; then
+ exit 1
+fi
+
+dir="$(find ~/Dev ~/Dev/CPP/comp-org/ -mindepth 2 -maxdepth 2 -type d | fzf)"
+if [ -z "$dir" ]; then
+ return
+else
+ cd "$dir"
+fi